GEM2GV.1(1)

NAME
gem2gv - create a dependency graph between gems

SYNOPSIS
gem2gv [-Tformat] [-ofile] [-h] [-V] gemname

DESCRIPTION
gem2gv is a tool that allows you to create a dependency graph between gems.

See /usr/share/doc/ruby-graphviz/ for more details.

OPTIONS
-T, --output-format [format]
     Output format (default: png)

-o, --output-file [file]
     Path to output image file (default: STDOUT)

-p, --path
     Graphviz path

-u, --use [PROGRAM]
     Program to use (default: dot)

-s, --stop LIB[,LIB, ...]
     Stop on libs

-V, --version
     Show version

-h, --help
     Show this usage message

EXAMPLE
gem2gv -Tpng -oruby-graphviz.png ruby-graphviz

AUTHOR
Copyright 2004-2012 Gregoire Lejeune

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).